Debian Bug report logs - #595396
libslepc3.0.0: empty package

version graph

Package: libslepc3.0.0; Maintainer for libslepc3.0.0 is Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Fri, 3 Sep 2010 17:30:04 UTC

Severity: grave

Found in version slepc/3.0.0-p7.dfsg-7

Fixed in version slepc/3.0.0-p7.dfsg-7.1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#595396; Package libslepc3.0.0. (Fri, 03 Sep 2010 17:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
New Bug report received and forwarded. Copy sent to jwilk@debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Fri, 03 Sep 2010 17:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libslepc3.0.0: empty package
Date: Fri, 3 Sep 2010 19:28:19 +0200
[Message part 1 (text/plain, inline)]
Package: libslepc3.0.0
Version: 3.0.0-p7.dfsg-7
Severity: important

The package appears to be virtually empty:

$ dpkg -c libslepc3.0.0_3.0.0-p7.dfsg-7_i386.deb | grep -v /$
-rw-r--r-- root/root      2340 2010-05-30 08:54 ./usr/share/doc/libslepc3.0.0/changelog.Debian.gz
-rw-r--r-- root/root       675 2010-05-30 08:54 ./usr/share/doc/libslepc3.0.0/copyright

-- 
Jakub Wilk
[signature.asc (application/pgp-signature, inline)]

Severity set to 'serious' from 'important' Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sun, 24 Oct 2010 12:24:43 GMT) Full text and rfc822 format available.

Severity set to 'grave' from 'serious' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 30 Oct 2010 16:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#595396; Package libslepc3.0.0. (Sun, 31 Oct 2010 16:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Sun, 31 Oct 2010 16:09:06 GMT) Full text and rfc822 format available.

Message #14 received at 595396@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 595396@bugs.debian.org
Subject: NMU diff for slepc 3.0.0-p7.dfsg-7.1
Date: Sun, 31 Oct 2010 17:04:57 +0100
[Message part 1 (text/plain, inline)]
This package is now empty on most architectures, probably due to a bug
in the build rules provided by petsc.  For some reason the shared
library is created as libslepc.so and not as libslepc.so.3.0.0.  This is
masked by the way debian/rules is written, which ignores failures in
many commands.  I'm changing it to avoid that, and bumping the build-
dependencies on petsc packages to the current version in the hope that
this makes a difference.  (I was not able to reproduce this failure with
the current version.)

Ben.

diff -u slepc-3.0.0-p7.dfsg/debian/rules slepc-3.0.0-p7.dfsg/debian/rules
--- slepc-3.0.0-p7.dfsg/debian/rules
+++ slepc-3.0.0-p7.dfsg/debian/rules
@@ -32,43 +32,28 @@
 
 export CPPFLAGS=-I/usr/include/petsc
 
-clean:
+include /usr/share/quilt/quilt.make
+
+clean: unpatch
 	dh_testdir
-	-if [ -e patch ]; then \
-	  debian/rules unpatch; \
-	fi
-	-mv tags thetags
-	dh_clean
-	-mv thetags tags
+	dh_clean -Xtags
 	rm -f build* install* $(ARCH_GENERATED_FILES)
 	-$(MAKE) PETSC_ARCH=$(PETSC_ARCH)-c-debug PETSC_DIR=$(PETSC_DIR) \
 	  SLEPC_DIR=$(CURDIR) allclean
 	-$(MAKE) PETSC_ARCH=$(PETSC_ARCH)-c-opt PETSC_DIR=$(PETSC_DIR) \
 	  SLEPC_DIR=$(CURDIR) allclean
 # These probably should be removed by `make clean' but aren't
-	rm -f `find . -name \*.pyc -print`
+	find . -name \*.pyc -delete
 	rm -rf $(PETSC_ARCH)-c-debug $(PETSC_ARCH)-c-opt
 	rm -rf lib debian/extemp
 
-patch:
-	if [ ! -e $@ ]; then \
-	  QUILT_PATCHES=debian/patches quilt push -a || test $$? = 2; \
-	fi
-	touch $@
-
-unpatch:
-	if [ -e patch ]; then \
-	  QUILT_PATCHES=debian/patches quilt pop -a -R || test $$? = 2; \
-	  rm -rf patch .pc; \
-	fi
-
-build-indep: patch
+build-indep: $(QUILT_STAMPFN)
 # We have nothing to do by default.
 	touch $@
 
 # With debugging=1, only static libraries are generated.
 # Build optimized libs second so files are consistent with optimized.
-build-arch: patch
+build-arch: $(QUILT_STAMPFN)
 	PETSC_ARCH=$(PETSC_ARCH)-c-debug PETSC_DIR=$(PETSC_DIR) \
 	  SLEPC_DIR=$(CURDIR) ./configure --with-arpack-dir=/usr/lib/debug/usr/lib \
 	  --with-arpack-flags=-lparpack,-larpack
@@ -90,27 +75,30 @@
 install-arch: build-arch
 # Install conf in PETSC_DIR
 	install -d debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/conf
-	for cfile in `ls conf`; do \
-	  grep -v top_builddir conf/$$cfile | \
+	for cfile in conf/*; do \
+	  grep -v top_builddir $$cfile | \
 	    sed "s/`echo $(CURDIR) | sed s/\\\\//\\\\\\\\\\\\//g`/\/usr\/lib\/slepcdir\/$(SLEPC_VERSION)/g" > \
-	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/conf/$$cfile ; \
+	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$$cfile || \
+	  exit ; \
 	done
 # Install PETSC_ARCH/conf and PETSC_ARCH/include files in SLEPC_DIR/PETSC_ARCH/;
 # replace this dir with install dir, and remove top_builddir
 	install -d debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/conf
-	for cfile in `ls $(PETSC_ARCH)-c-opt/conf`; do \
-	  grep -v top_builddir $(PETSC_ARCH)-c-opt/conf/$$cfile | \
+	for cfile in $(PETSC_ARCH)-c-opt/conf/*; do \
+	  grep -v top_builddir $$cfile | \
 	    sed "s/`echo $(CURDIR) | sed s/\\\\//\\\\\\\\\\\\//g`/\/usr\/lib\/slepcdir\/$(SLEPC_VERSION)/g" > \
-	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/conf/$$cfile ; \
+	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$$cfile || \
+	  exit ; \
 	done
 	rm -f debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/conf/*.py
 	cp -a $(PETSC_ARCH)-c-opt/include debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/
 # Now conf and include for the -dbg package
 	install -d debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-debug/conf
-	for cfile in `ls $(PETSC_ARCH)-c-debug/conf`; do \
-	  grep -v top_builddir $(PETSC_ARCH)-c-debug/conf/$$cfile | \
+	for cfile in $(PETSC_ARCH)-c-debug/conf/*; do \
+	  grep -v top_builddir $$cfile | \
 	    sed "s/`echo $(CURDIR) | sed s/\\\\//\\\\\\\\\\\\//g`/\/usr\/lib\/slepcdir\/$(SLEPC_VERSION)/g" > \
-	    debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-debug/conf/$$cfile ; \
+	    debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$$cfile || \
+	  exit ; \
 	done
 	rm -f debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-debug/conf/*.py
 	cp -a $(PETSC_ARCH)-c-debug/include debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-debug/
@@ -133,12 +121,14 @@
 	install -d debian/lib$(SLEPC_NAME)/usr/lib
 	cp -a $(PETSC_ARCH)-c-opt/lib debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/
 	cp -a $(PETSC_ARCH)-c-debug/lib debian/lib$(SLEPC_NAME)-dbg/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-debug/
-	for LIB in `cd $(PETSC_ARCH)-c-opt/lib && ls *.so.*` ; \
+	for LIB in $(PETSC_ARCH)-c-opt/lib/*.so.* ; \
 	do \
+	  LIB="$$(basename "$$LIB")" && \
 	  mv debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/lib/$$LIB \
-	    debian/lib$(SLEPC_NAME)/usr/lib/$$LIB ; \
+	    debian/lib$(SLEPC_NAME)/usr/lib/$$LIB && \
 	  ln -s ../../../../$$LIB \
-	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/lib/$$LIB ; \
+	    debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/$(PETSC_ARCH)-c-opt/lib/$$LIB || \
+	  exit ; \
 	done
 # Make legacy symlinks including C++
 	install -d debian/lib$(SLEPC_NAME)-dev/usr/lib/slepcdir/$(SLEPC_VERSION)/lib
@@ -161,41 +151,48 @@
 	install -d debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/include/private
 	cp -p include/private/*.html \
 	  debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/include/private
-	for HEADERDOC in `cd debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/ && find include -name \*.h.html -print | sed s/.h.html/.h/`; \
+	{ cd debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/ && \
+	  find include -name \*.h.html -print | sed s/.h.html/.h/ ; } | \
+	while read HEADERDOC; \
 	do \
 	  dh_link -p$(SLEPC_NAME)-doc \
             usr/lib/slepcdir/$(SLEPC_VERSION)/$$HEADERDOC \
-	    usr/share/doc/$(SLEPC_NAME)-doc/$$HEADERDOC; \
+	    usr/share/doc/$(SLEPC_NAME)-doc/$$HEADERDOC || \
+	  exit ; \
 	done
 # Install examples documentation in -doc/src directory
-	for TESTDIR in `find src -name examples -print | sed "s/src\///"`; \
+	find src -name examples -print | sed "s/src\///" | \
+	while read TESTDIR; \
 	do \
-	  install -d debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/src/$$TESTDIR; \
-	  for TESTDOC in `find src/$$TESTDIR -name \*.html -print`; do \
+	  install -d debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/src/$$TESTDIR && \
+	  find src/$$TESTDIR -name \*.html -print | \
+	  while read TESTDOC; do \
 	    cp -a $$TESTDOC \
-	      debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/src/$$TESTDIR; \
-	  done ; \
+	      debian/$(SLEPC_NAME)-doc/usr/share/doc/$(SLEPC_NAME)-doc/src/$$TESTDIR || \
+	    exit ; \
+	  done || \
+	  exit ; \
 	done
-# I don't know of a way to do this "recursively"
-	-rmdir `find debian/slepc3.0.0-doc -empty -type d -print`
-	-rmdir `find debian/slepc3.0.0-doc -empty -type d -print`
-	-rmdir `find debian/slepc3.0.0-doc -empty -type d -print`
-	-rmdir `find debian/slepc3.0.0-doc -empty -type d -print`
+# Remove empty directories, recursively
+	find debian/slepc3.0.0-doc -empty -type d -delete
 # Install examples & makefiles into temporary directory debian/extemp
-	for TESTDIR in `find src -name examples -print | sed "s/src\///"`; \
+	find src -name examples -print | sed "s/src\///" | \
+	while read TESTDIR; \
 	do \
-	  install -d debian/extemp/src/$$TESTDIR; \
-	  cp -a src/$$TESTDIR/* debian/extemp/src/$$TESTDIR; \
+	  install -d debian/extemp/src/$$TESTDIR && \
+	  cp -a src/$$TESTDIR/* debian/extemp/src/$$TESTDIR || \
+	  exit ; \
 	done
-	for MAKEFILE in `find src -name makefile -print | sed "s/src\///"`; \
+	find src -name makefile -print | sed "s/src\///" | \
+	while read MAKEFILE; \
 	do \
 	  if [ -d debian/extemp/src/`echo $$MAKEFILE | sed "s/makefile//"` ] ;\
 	  then \
-	    cp -p src/$$MAKEFILE debian/extemp/src/$$MAKEFILE; \
+	    cp -p src/$$MAKEFILE debian/extemp/src/$$MAKEFILE || exit ; \
 	  fi; \
 	done
 # Clean up documentation from debian/extemp
-	rm -f `find debian/extemp -name \*.html -print`
+	find debian/extemp -name \*.html -delete
 # Pack debian/extemp/src into src.tar.gz and install
 	cd debian/extemp && tar czf src.tar.gz src
 	mv debian/extemp/src.tar.gz \
@@ -224,9 +221,9 @@
 	dh_installdirs -i
 	dh_installdocs -i
 # Clean up and finish
-	rm -f `find debian/$(SLEPC_NAME)-doc -name ?akefile -print`
-	rm -f `find debian/$(SLEPC_NAME)-doc -name *.cit* -print`
-	rm -f `find debian/$(SLEPC_NAME)-doc -empty -type f -print`
+	find debian/$(SLEPC_NAME)-doc -name ?akefile -delete
+	find debian/$(SLEPC_NAME)-doc -name *.cit* -delete
+	find debian/$(SLEPC_NAME)-doc -empty -type f -delete
 	dh_installchangelogs -i
 	dh_compress -i -X.xbm -X.pdf
 	dh_fixperms -i
@@ -240,10 +237,11 @@
 	dh_testdir -a
 	dh_testroot -a
 	for ARCHGEN in $(ARCH_GENERATED_FILES); do \
-	  rm -f $$ARCHGEN ; \
+	  rm -f $$ARCHGEN && \
 	  sed "s/petsc_arch/$(PETSC_ARCH)-c-opt/" < \
 	    `echo "$$ARCHGEN.in" | sed "s/$(SLEPC_NAME)/slepc3.0.0/"` | \
-	    sed "s/slepc_ver/$(SLEPC_VERSION)/" > $$ARCHGEN; \
+	    sed "s/slepc_ver/$(SLEPC_VERSION)/" > $$ARCHGEN || \
+	  exit ; \
 	done
 	dh_installdirs -a
 	dh_installdocs -a
diff -u slepc-3.0.0-p7.dfsg/debian/changelog slepc-3.0.0-p7.dfsg/debian/changelog
--- slepc-3.0.0-p7.dfsg/debian/changelog
+++ slepc-3.0.0-p7.dfsg/debian/changelog
@@ -1,3 +1,16 @@
+slepc (3.0.0-p7.dfsg-7.1) unstable; urgency=low
+
+  * Non-maintainer upload (Possibly closes: #595396)
+  * Bump petsc build-dependency version to 3.1.dfsg-7 to fix build on kFreeBSD
+  * Fix potential silent failures in debian/rules:
+    - Do not suppress failure with '-' (except for 'make allclean')
+      + Use standard quilt rules instead of hand-rolling them
+    - Join commands with '&&' instead of ';'
+    - Use '|| exit' in loops
+    - Do not run commands in backticks
+
+ -- Ben Hutchings <ben@decadent.org.uk>  Sat, 30 Oct 2010 18:02:14 +0200
+
 slepc (3.0.0-p7.dfsg-7) unstable; urgency=low
 
   [Christophe Prud'homme]  
diff -u slepc-3.0.0-p7.dfsg/debian/control slepc-3.0.0-p7.dfsg/debian/control
--- slepc-3.0.0-p7.dfsg/debian/control
+++ slepc-3.0.0-p7.dfsg/debian/control
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>
-Build-Depends: debhelper (>= 7), quilt, python (>= 2.4.4-6), libpetsc3.1-dev (>= 3.1.dfsg-3), libpetsc3.1-dbg (>= 3.1.dfsg-3), libarpack2-dev, libarpack2-dbg, libhdf5-mpi-dev
+Build-Depends: debhelper (>= 7), quilt, python (>= 2.4.4-6), libpetsc3.1-dev (>= 3.1.dfsg-7), libpetsc3.1-dbg (>= 3.1.dfsg-7), libarpack2-dev, libarpack2-dbg, libhdf5-mpi-dev
 Standards-Version: 3.8.4
 Section: libs
 Homepage: http://www.grycap.upv.es/slepc/
--- END ---

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 31 Oct 2010 16:21:03 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sun, 31 Oct 2010 16:21:03 GMT) Full text and rfc822 format available.

Message #19 received at 595396-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 595396-close@bugs.debian.org
Subject: Bug#595396: fixed in slepc 3.0.0-p7.dfsg-7.1
Date: Sun, 31 Oct 2010 16:17:18 +0000
Source: slepc
Source-Version: 3.0.0-p7.dfsg-7.1

We believe that the bug you reported is fixed in the latest version of
slepc, which is due to be installed in the Debian FTP archive:

libslepc3.0.0-dbg_3.0.0-p7.dfsg-7.1_i386.deb
  to main/s/slepc/libslepc3.0.0-dbg_3.0.0-p7.dfsg-7.1_i386.deb
libslepc3.0.0-dev_3.0.0-p7.dfsg-7.1_i386.deb
  to main/s/slepc/libslepc3.0.0-dev_3.0.0-p7.dfsg-7.1_i386.deb
libslepc3.0.0_3.0.0-p7.dfsg-7.1_i386.deb
  to main/s/slepc/libslepc3.0.0_3.0.0-p7.dfsg-7.1_i386.deb
slepc3.0.0-doc_3.0.0-p7.dfsg-7.1_all.deb
  to main/s/slepc/slepc3.0.0-doc_3.0.0-p7.dfsg-7.1_all.deb
slepc_3.0.0-p7.dfsg-7.1.diff.gz
  to main/s/slepc/slepc_3.0.0-p7.dfsg-7.1.diff.gz
slepc_3.0.0-p7.dfsg-7.1.dsc
  to main/s/slepc/slepc_3.0.0-p7.dfsg-7.1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 595396@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated slepc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 30 Oct 2010 18:02:14 +0200
Source: slepc
Binary: libslepc3.0.0-dev libslepc3.0.0 libslepc3.0.0-dbg slepc3.0.0-doc
Architecture: source all i386
Version: 3.0.0-p7.dfsg-7.1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Description: 
 libslepc3.0.0 - Scalable Library for Eigenvalue Problem Computations
 libslepc3.0.0-dbg - Scalable Library for Eigenvalue Problem Computations
 libslepc3.0.0-dev - Scalable Library for Eigenvalue Problem Computations
 slepc3.0.0-doc - Scalable Library for Eigenvalue Problem Computations
Closes: 595396
Changes: 
 slepc (3.0.0-p7.dfsg-7.1) unstable; urgency=low
 .
   * Non-maintainer upload (Possibly closes: #595396)
   * Bump petsc build-dependency version to 3.1.dfsg-7 to fix build on kFreeBSD
   * Fix potential silent failures in debian/rules:
     - Do not suppress failure with '-' (except for 'make allclean')
       + Use standard quilt rules instead of hand-rolling them
     - Join commands with '&&' instead of ';'
     - Use '|| exit' in loops
     - Do not run commands in backticks
Checksums-Sha1: 
 f91882c26ca268803af2bdbb576ca7d7a28b5097 2116 slepc_3.0.0-p7.dfsg-7.1.dsc
 ddefc00f7154e0a9567843145208ef518ec2beb2 8354 slepc_3.0.0-p7.dfsg-7.1.diff.gz
 3fcd980225b7b6930ab201f8d57cff9b4c036ab6 178426 slepc3.0.0-doc_3.0.0-p7.dfsg-7.1_all.deb
 17d1380e27af663dd40b39055f18038d7aca8c79 951750 libslepc3.0.0-dev_3.0.0-p7.dfsg-7.1_i386.deb
 9e71d700c480d5412148ba25edf710f6a807e648 144220 libslepc3.0.0_3.0.0-p7.dfsg-7.1_i386.deb
 c4f91dbd97980e42d4f4da7a7cb12b198f907fbb 904506 libslepc3.0.0-dbg_3.0.0-p7.dfsg-7.1_i386.deb
Checksums-Sha256: 
 8aa00e717a28c3db087aed20803aac7c76b43a40f50f3ecaee631a3547ecfd99 2116 slepc_3.0.0-p7.dfsg-7.1.dsc
 e4c37fcd09536396b47d37716ac9de597da0e3c180651ec7fb876d4a2bbe1c96 8354 slepc_3.0.0-p7.dfsg-7.1.diff.gz
 87bd35553f1fb9e6dc0160ffbdfbd6dc83e484a46af16b7926f160593a03535a 178426 slepc3.0.0-doc_3.0.0-p7.dfsg-7.1_all.deb
 209ac1d2b6eba84c56cac45916df2d29d37aa3c86964183ed523bda61ac9fe35 951750 libslepc3.0.0-dev_3.0.0-p7.dfsg-7.1_i386.deb
 6765aa49e80b64dc3f2bb15ef2cc8a48639071a47df2c8b3b0c5120366dbf7ed 144220 libslepc3.0.0_3.0.0-p7.dfsg-7.1_i386.deb
 3374c18b727d0b654aaca08a456a6fcbdce119fee098e87f5cb71931fb2932f6 904506 libslepc3.0.0-dbg_3.0.0-p7.dfsg-7.1_i386.deb
Files: 
 4be3dbf4c471fe52a4e05571d0087deb 2116 libs extra slepc_3.0.0-p7.dfsg-7.1.dsc
 d6caa2185fdd88e8de51be53baff27d4 8354 libs extra slepc_3.0.0-p7.dfsg-7.1.diff.gz
 c6a3de794e3e9b8f7c846562533353c9 178426 doc extra slepc3.0.0-doc_3.0.0-p7.dfsg-7.1_all.deb
 758ffa8f95f0d71803a92235d0142f58 951750 libdevel extra libslepc3.0.0-dev_3.0.0-p7.dfsg-7.1_i386.deb
 6091433ba1dff96b67de6182b90a63ae 144220 libs extra libslepc3.0.0_3.0.0-p7.dfsg-7.1_i386.deb
 05b7eaec70c9eb5ce16722c3ecec192f 904506 debug extra libslepc3.0.0-dbg_3.0.0-p7.dfsg-7.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTM2Ruee/yOyVhhEJAQrCehAAlRKgtQaQOX065SEfBBCgRqrkv9PjVS9i
OMGrxwX254HXEpqmEyDtSpMKQiJCfVJMu21r5yzl17qxD47qW+VNCae0z32e8G1V
VVJWbwF9Q75rJ3bAn0yEY/BYJ0utXBlK4AcGKS0iC42tmR6VLiugvYhCLn0UGXDY
yP+UAwuw8q2LHs55VobDo1CsxQ45NEONK0XfpfhsmA/7QqOENajoFx1/jF46pd3M
dq20apfx4NCTBeF46J1a4G8fnFagwsYqqivWWh6jPNrF5hjHtrbwr9stpKFxKYCD
DkOlTGj9U5luchmeH7k9VG300IjPdSKK2nJ0AV4KcpVbxlwSi50/49AuwesZjW7R
P/asmW11qZBEqboXoltU/o6udwz1c6Rqne4JbHj6KO6OFNop/pdbR4CPG2pV/Els
6d85bZJ+OlMEXETH5ulzA3btxwKPEv5Kh9AWURlCqVewSImE8vcQrEFSt+MktCot
s0bHJ5f3v6ql1SJzVp9q9LsGf89q/XKYd4Ztl8UEux662Z2JjTm+cNziVLlnHKlr
YKEtz3UZUzL1Nxv9LQCL/IbHHij897F/G3PltahgA8tcdoQdiNG82El5rQo3HpP8
h9nmiTtGhcTSuJTpx+sqQAWqFcARTA8xI9KxC8by31rNrowT/Yhbi3rkJrUUUvsL
FNxuEBQxf/E=
=Bb5s
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Dec 2010 07:35:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:50:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.